﻿using UniversityDataModels.Enums;
using UniversityDataModels.Models;

namespace UniversityContracts.ViewModels
{
    public class ExaminationResultViewModel : IExaminationResultModel
    {
        public int Id { get; set; }
        public string ExaminationForm { get; set; } = String.Empty;
        public MarkType Mark { get; set; } = MarkType.Неизвестен;
        public DateTime Date { get; set; } = DateTime.SpecifyKind(DateTime.Now, DateTimeKind.Utc);
    }
}
